View Issue Details

IDProjectCategoryView StatusLast Update
0001877OXID eShop (all versions)6. ------ Setup -------public2010-06-11 11:01
Reporterdainius.bigelis 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.3.2 revision 27884 
Target VersionFixed in Version4.4.0 revision 28699 
Summary0001877: Exclude MySQL 5.0.41 from system requirements as not fitting
DescriptionWhile debugging the case 0001811 we find-out that the same SQL's are passed correctly in most of MySQL versions (fitting by eShop system requirements), but failed on the MySQL 5.0.41.
Need to exclude MySQL version 5.0.41 from eShop system requirements as not fitting.
TagsNo tags attached.
Theme
BrowserAll
PHP Versionany
MySQL Versionany

Activities

There are no notes attached to this issue.